Cyberduck Mountain Duck CLI

#5469 closed defect (fixed)

CDN option enabled for Swift

Reported by: pedroperez Owned by: dkocher
Priority: normal Milestone: 4.0
Component: openstack Version: 3.7
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

CDN button should be grey in information panel for Openstack Swift, since the protocol do not support this feature.

Change History (8)

comment:1 Changed on Nov 24, 2010 at 11:05:45 AM by dkocher

  • Milestone set to 4.0

Is there any interest that you can combine OpenStack Swift Storage with a Amazon CloudFront custom origin distribution?

comment:2 Changed on Nov 24, 2010 at 11:07:17 AM by dkocher

  • Component changed from core to openstack
  • Owner set to dkocher

comment:3 Changed on Nov 24, 2010 at 11:16:58 AM by pedroperez

Would be great!

comment:4 Changed on Nov 24, 2010 at 11:24:44 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r7743 and r7902.

Last edited on Dec 2, 2010 at 2:44:01 PM by dkocher (previous) (diff)

comment:5 Changed on Nov 24, 2010 at 5:31:13 PM by dkocher

You can test the fix in the latest build now available.

comment:6 follow-up: Changed on Dec 10, 2010 at 11:00:50 AM by dkocher

  • Milestone changed from 3.8 to 4.0
  • Resolution fixed deleted
  • Status changed from closed to reopened

Have to fix the URLs pointing to the authentication host instead of the storage.

comment:7 in reply to: ↑ 6 Changed on Dec 10, 2010 at 11:22:49 AM by dkocher

Replying to dkocher:

Have to fix the URLs pointing to the authentication host instead of the storage.

Is there a URL that is not authenticated to the object by default in OpenStack?

comment:8 Changed on Dec 10, 2010 at 1:21:50 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Disabled again in r8004.

Note: See TracTickets for help on using tickets.
swiss made software